Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 May 2020 00:32:08 -0400

Chat transcript

	

	David Mon, 05/25/20 10:15:45 pm America/Denver
	
		Hello, would you like to talk about our services?

	Visitor 10:15:45 pm
	
		Hello, got hacked and looking for solutions.

	David 10:15:58 pm
	
		Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 10:19:04 pm
	
		Thinking about trying to lead them through or to your network so we can know who, what, why, where, and when...
	
		yes, your VPN

	David 10:19:47 pm
	
		Could you please elaborate bit your query so that I can help you in more precise manner.

	Visitor 10:22:17 pm
	
		I’m looking for a giant firewall and secure storage. I’ve wasted days retaking my system to lose it again to the same intrusion. Windows is about to be thrown away for good.

	David 10:22:20 pm
	
		So you are interested to buy our colocation services?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	Visitor 10:24:30 pm
	
		.yes

	David 10:24:47 pm
	
		Alright! Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 10:25:12 pm
	
		 sounds like you don’t have the support network i thought you did, so have a good evening.

	David 10:25:17 pm
	
		Can I have some of your details to share this with my sales team and they will get back to you with all the important information.
	
		like prices and further details.
	
		Could you please help me with your good name and your email ID?

	Visitor 10:26:52 pm
	
		[email-masked]
	
		Brian Jackson is my name

	David 10:27:14 pm
	
		Thank you so much Brian for sharing your details. Please expect a mail from our sales team.

	Visitor 10:27:27 pm
	
		 uploading the offenders ip

	David 10:28:05 pm
	
		Our sales team will get back to you shortly. Is there anything else I can help you with Brian?
	
		Are we still connected, Brian?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 10:31:22 pm
	
		David archived the chat

	15m 37s

Chat has been opened from website: https://www.colocationamerica.com/colys-discount-rack

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com